Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 1: Строка 1:


/* Скрываем ссылку "Обсуждение"*/
/* Скрываем ссылку "Обсуждение"*/
.skin-vector #ca-talk,  
#ca-talk,  
.skin-monobook #ca-talk {
#ca-talk {
     display: none !important;
     display: none !important;
}
}


/* Скрываем правый блок ссылок "Править/История etc"*/
/* Скрываем правый блок ссылок "Править/История etc"*/
body.anon .skin-vector #right-navigation,  
body.anon #right-navigation,  
body.anon .skin-monobook #right-navigation {
body.anon #right-navigation {
     display: none !important;
     display: none !important;
}
}

Версия от 08:40, 12 марта 2025


/* Скрываем ссылку "Обсуждение"*/
#ca-talk, 
#ca-talk {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc"*/
body.anon #right-navigation, 
body.anon #right-navigation {
    display: none !important;
}